Bug 734236

Summary: [abrt] gnome-media-apps-2.32.0-2.fc14: play_tick_callback: Process /usr/bin/gnome-sound-recorder was killed by signal 11 (SIGSEGV)
Product: [Fedora] Fedora Reporter: robert fairb <rob2098>
Component: gnome-mediaAssignee: Bastien Nocera <bnocera>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 14CC: bnocera, pcsnow
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Unspecified   
Whiteboard: abrt_hash:c69fdbaa4c6bee186dd00fb0c5c93365c4587d30
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-08-16 12:39:16 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: backtrace none

Description robert fairb 2011-08-29 20:07:06 UTC
abrt version: 1.1.18
architecture: i686
Attached file: backtrace, 43239 bytes
cmdline: gnome-sound-recorder
component: gnome-media
Attached file: coredump, 127541248 bytes
crash_function: play_tick_callback
executable: /usr/bin/gnome-sound-recorder
kernel: 2.6.35.14-95.fc14.i686
package: gnome-media-apps-2.32.0-2.fc14
rating: 4
reason: Process /usr/bin/gnome-sound-recorder was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1314639424
uid: 500

How to reproduce
-----
1.i had a seven hour recording open i saved it and when i clicked new project it opened a new window and when i closed th big recording they all closed and abrt poped up
2.
3.

Comment 1 robert fairb 2011-08-29 20:07:09 UTC
Created attachment 520457 [details]
File: backtrace

Comment 2 abrt-bot 2012-03-21 16:35:48 UTC
*** Bug 664857 has been marked as a duplicate of this bug. ***

Comment 3 Fedora End Of Life 2012-08-16 12:39:18 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping